Bug 1287384 - xbean-4.5 is available
xbean-4.5 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xbean (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michael Simacek
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-01 20:11 EST by Upstream Release Monitoring
Modified: 2016-05-02 07:26 EDT (History)
5 users (show)

See Also:
Fixed In Version: xbean-4.5-1.fc25
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-02 07:26:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 4.5 (#1287384) (970 bytes, patch)
2015-12-01 20:11 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-12-01 20:11:29 EST
Latest upstream release: 4.5
Current version/release in rawhide: 4.4-1.fc24
URL: http://repo2.maven.org/maven2/org/apache/xbean/xbean/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-12-01 20:11:49 EST
Created attachment 1101223 [details]
[patch] Update to 4.5 (#1287384)
Comment 2 Upstream Release Monitoring 2015-12-01 20:21:13 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12026166
Comment 3 Raphael Groner 2016-02-07 12:11:38 EST
Please fix an issue with groovy:

> raphgro's scratch build of concurrentunit-0.4.2-1.fc23.src.rpm for rawhide
> failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12898241

Error: nothing provides mvn(org.codehaus.groovy:groovy-all) needed by xbean-4.4-2.fc24.noarch
Comment 4 Michal Srb 2016-02-08 12:03:03 EST
Hi Raphael,

The issue should be fixed now.
Comment 5 Raphael Groner 2016-02-08 13:38:25 EST
Hi Michal,

as stated in the other bugs, my issue from comment #3 is fixed.
Sorry for the noise.
Comment 6 Michael Simacek 2016-05-02 07:26:33 EDT
xbean-4.5-1.fc25 should now be available in rawhide

Note You need to log in before you can comment on or make changes to this bug.